﻿html, body {
    height: 100%;
    width: 100%;
    margin: auto;
    padding: 0px;
    background-position: center;
}

.titleDiv {
    z-index: 100;
    width: 100%;
    position: absolute;
    top: 10px;
    height: 30px;
    overflow: hidden;
    font-size: 15px;
    font-weight: bold;
    font-family: Arial;
    background-color: white;
    vertical-align: bottom;
    text-align: right;
    right: 50px;
}

#RightPane {
    color: #000;
    width: 230px;
    padding-bottom: 15px;
}

#map {
    -moz-border-radius: 2px;
    overflow: hidden;
    border: solid 2px #000000;
    margin: 0;
    padding: 0;
}

.Map_Tab {
    width: 100%;
    height: 100%;
    border: solid 1px #aaa;
    margin: 0px;
    padding: 0;
    visibility: visible;
}

.gridDiv {
    border: 1px solid #000;
    width: 100%;
    height: 100%;
}

.dojoxGrid th, tr {
    font-size: 8pt;
}
/* center the image in the popup */
.esriViewPopup .gallery {
    margin: auto !important;
}

.lbtip {
    font-size: smaller;
    font-family: Arial;
    color: #494343
}

/*-------------------------------------------------- */
/* LOADING */
/*-------------------------------------------------- */
.Status {
    display: inline-block;
    height: 16px;
    width: 16px;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    margin: 0 10px;
}

.Loading {
    background: url(../images/ajax-loader.gif?v=3.01) no-repeat center center;
}

.LoadingComplete {
    background: url(../images/ui/uiSprite.png?v=3.01) no-repeat -352px 0px;
}
